/*
 Theme Name:     IMGE Child Theme
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    IMGE Framework Child Theme
 Author:         IMGE
 Author URI:     http://example.com
 Template:       imge-framework
 Version:        1.0.0
*/
@import url("../imge-framework/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
/* Scss Document */
@import url("../imge-framework/imge-custom/inc/scss/imgeDefaultStyles.css");
/* Scss Document */
input::-webkit-input-placeholder {
  color: #4c4d4f; }

input:-moz-placeholder {
  color: #4c4d4f; }

input::-moz-placeholder {
  color: #4c4d4f; }

input:-ms-input-placeholder {
  color: #4c4d4f; }

* {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  background-repeat: no-repeat;
  font: 100% "Lato", sans-serif; }

html, body {
  overflow-x: hidden !important; }

h1, h2, h3, h4, h5, h6 {
  color: #b1c1db;
  text-shadow: none !important; }
  h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
    color: #17468e;
    font-weight: 900; }

p {
  color: #42444d !important;
  font-weight: 400 !important; }

/*****************************/
@media (min-width: 1200px) {
  .container {
    width: 1200px;
    max-width: 100% !important; } }

/*****************************/
#header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100% !important;
  max-width: 100% !important;
  z-index: 300;
  background: none;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0 !important;
  border: 0 !important; }
  #header .left-of-nav {
    float: right;
    margin: 40px 15px;
    color: #fff !important; }
    @media (max-width: 767px) {
      #header .left-of-nav {
        display: none !important; } }
  #header .navbar {
    background: none !important;
    margin-bottom: 0 !important;
    border: 0 !important;
    background: none !important; }
    #header .navbar.navbar-default {
      background: none !important; }
    #header .navbar .navWrap {
      background: none;
      margin-bottom: 0 !important;
      border-bottom: 0 !important; }
      @media (max-width: 767px) {
        #header .navbar .navWrap .navbar-header {
          float: left !important; } }
      #header .navbar .navWrap .navbar-header .navbar-toggle {
        top: 22px; }
      #header .navbar .navWrap .navbar-header #logo {
        z-index: 50; }
        @media (max-width: 767px) {
          #header .navbar .navWrap .navbar-header #logo {
            max-width: 125px !important;
            margin-top: 15px !important; } }
        #header .navbar .navWrap .navbar-header #logo img {
          max-width: 100%; }
      #header .navbar .navWrap .nav {
        float: right; }
        @media (max-width: 767px) {
          #header .navbar .navWrap .nav {
            margin: 0 15px !important; } }
        #header .navbar .navWrap .nav > li > a {
          margin: 30px 0 20px 5px;
          padding: 10px 25px;
          background: none !important;
          color: #fff !important; }
          @media (max-width: 992px) {
            #header .navbar .navWrap .nav > li > a {
              font-size: 12px; } }
          #header .navbar .navWrap .nav > li > a:hover {
            background: none !important;
            text-decoration: underline; }
        #header .navbar .navWrap .nav li:last-child a {
          color: #ffcc00 !important; }
    #header .navbar #emailSignup {
      display: none !important; }
    @media (max-width: 767px) {
      #header .navbar .navbar-collapse {
        display: block !important;
        border: 0 !important;
        box-shadow: none !important; } }
    @media (max-width: 768px) {
      #header .navbar .navbar-collapse.in, #header .navbar .navbar-collapse.collapsing {
        background: #4c4d4f;
        z-index: 500; }
        #header .navbar .navbar-collapse.in .nav, #header .navbar .navbar-collapse.collapsing .nav {
          float: none;
          padding: 0;
          margin-top: 0; }
          #header .navbar .navbar-collapse.in .nav > li > a, #header .navbar .navbar-collapse.collapsing .nav > li > a {
            color: #fff !important; }
            #header .navbar .navbar-collapse.in .nav > li > a:hover, #header .navbar .navbar-collapse.collapsing .nav > li > a:hover {
              background-color: #17468e;
              padding-left: 25px; }
          #header .navbar .navbar-collapse.in .nav > li.active > a, #header .navbar .navbar-collapse.in .nav > li.open > a, #header .navbar .navbar-collapse.collapsing .nav > li.active > a, #header .navbar .navbar-collapse.collapsing .nav > li.open > a {
            background-color: #E2693E; }
            #header .navbar .navbar-collapse.in .nav > li.active > a:hover, #header .navbar .navbar-collapse.in .nav > li.open > a:hover, #header .navbar .navbar-collapse.collapsing .nav > li.active > a:hover, #header .navbar .navbar-collapse.collapsing .nav > li.open > a:hover {
              background-color: #17468e; }
          #header .navbar .navbar-collapse.in .nav > li.active .dropdown-menu > li > a, #header .navbar .navbar-collapse.in .nav > li.open .dropdown-menu > li > a, #header .navbar .navbar-collapse.collapsing .nav > li.active .dropdown-menu > li > a, #header .navbar .navbar-collapse.collapsing .nav > li.open .dropdown-menu > li > a {
            background-color: #303030; }
            #header .navbar .navbar-collapse.in .nav > li.active .dropdown-menu > li > a:hover, #header .navbar .navbar-collapse.in .nav > li.open .dropdown-menu > li > a:hover, #header .navbar .navbar-collapse.collapsing .nav > li.active .dropdown-menu > li > a:hover, #header .navbar .navbar-collapse.collapsing .nav > li.open .dropdown-menu > li > a:hover {
              color: #ACACAC; } }

/*****************************/
#pageHeadImg {
  overflow: visible;
  padding-top: 125px;
  max-height: none !important;
  min-height: auto !important;
  height: auto !important; }
  @media (max-width: 767px) {
    #pageHeadImg {
      padding-top: 75px !important; } }
  #pageHeadImg .textHolder {
    position: relative !important; }
    #pageHeadImg .textHolder > div .featured-title {
      font-weight: 300;
      font-size: 45px; }
      #pageHeadImg .textHolder > div .featured-title p {
        display: inherit; }
    #pageHeadImg .textHolder > div .featured-subtitle {
      text-align: left;
      padding-top: 30px;
      margin: 0;
      line-height: 1; }
      @media (max-width: 767px) {
        #pageHeadImg .textHolder > div .featured-subtitle {
          padding-top: 75px; } }
      @media (max-width: 767px) {
        #pageHeadImg .textHolder > div .featured-subtitle span .video-block p {
          text-align: center; } }
      #pageHeadImg .textHolder > div .featured-subtitle span .form-block {
        bottom: -30px;
        border-radius: 2.5px;
        padding: 45px 25px;
        box-shadow: 0 10px 10px #777;
        -webkit-box-shadow: 0 10px 10px #777;
        -moz-box-shadow: 0 10px 10px #777;
        -o-box-shadow: 0 10px 10px #777;
        -ms-box-shadow: 0 10px 10px #777; }
        #pageHeadImg .textHolder > div .featured-subtitle span .form-block:after {
          content: '';
          background: #fff;
          position: absolute;
          bottom: -18px;
          height: 20px;
          left: 0;
          right: 0; }
        #pageHeadImg .textHolder > div .featured-subtitle span .form-block h1, #pageHeadImg .textHolder > div .featured-subtitle span .form-block h2, #pageHeadImg .textHolder > div .featured-subtitle span .form-block h3 {
          margin: 0 !important;
          line-height: 50px; }
        #pageHeadImg .textHolder > div .featured-subtitle span .form-block h1 {
          line-height: 50px;
          color: #000; }
        #pageHeadImg .textHolder > div .featured-subtitle span .form-block h3 {
          margin-top: 0px !important;
          color: #5d5d5d !important; }
        #pageHeadImg .textHolder > div .featured-subtitle span .form-block.pete-bg {
          background-color: #fff !important;
          background: url("http://petericketts.wpengine.com/wp-content/uploads/2017/01/pete.jpg");
          background-size: auto 100%;
          background-position: right center;
          background-repeat: no-repeat; }
          #pageHeadImg .textHolder > div .featured-subtitle span .form-block.pete-bg .form-block-inner {
            max-width: 60%; }
            @media (max-width: 1199px) {
              #pageHeadImg .textHolder > div .featured-subtitle span .form-block.pete-bg .form-block-inner {
                max-width: 50%; } }
            @media (max-width: 641px) {
              #pageHeadImg .textHolder > div .featured-subtitle span .form-block.pete-bg .form-block-inner {
                max-width: 100%;
                width: 100%; } }
          @media (max-width: 641px) {
            #pageHeadImg .textHolder > div .featured-subtitle span .form-block.pete-bg {
              background: #fff !important; } }
      #pageHeadImg .textHolder > div .featured-subtitle p {
        display: inherit; }

/*****************************/
.page .page-header {
  border: none; }

/*****************************/
.page-template-section-page-php .homepage-section {
  padding: 40px 0 70px 0; }
  .page-template-section-page-php .homepage-section .sectionOverlay, .page-template-section-page-php .homepage-section .sectionImage {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
  .page-template-section-page-php .homepage-section .sectionImage {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    background-size: cover;
    behavior: url(/wp-content/themes/imge-framework/imge-custom/inc/compatability/backgroundsize.htc) \9;
    _behavior: none;
    background-position: 50%;
    background-position: 50% 0;
    background-attachment: fixed; }
  .page-template-section-page-php .homepage-section .container h1 {
    font-weight: 200;
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: .05em; }
  .page-template-section-page-php .homepage-section .container p {
	font-weight: 200;
    line-height: 1.75em; }

/*****************************/
#footer {
  padding: 0;
  background: url("/wp-content/uploads/2017/05/Ricketts_Logo_footer.png");
  background-position: left center;
  background-size: auto 100%;
  background-repeat: no-repeat;
  padding: 100px 0 40px;
  overflow-x: hidden; }
  #footer #back-to-top {
    text-align: right;
    color: #97999f;
    text-decoration: underline;
    cursor: pointer; }
    @media (max-width: 991px) {
      #footer #back-to-top {
        text-align: center;
        margin-top: 50px; } }
  #footer #footer-wrapper {
    margin: auto; }
    @media (max-width: 992px) {
      #footer #footer-wrapper > div {
        min-height: 1px; } }
    #footer #footer-wrapper > div:last-child {
      padding-top: 0; }
    #footer #footer-wrapper .footer-about-pete p {
      line-height: 25px; }
    #footer #footer-wrapper .legal-menu {
      text-align: left;
      margin-top: 20px; }
      @media (max-width: 767px) {
        #footer #footer-wrapper .legal-menu {
          text-align: center; } }
      #footer #footer-wrapper .legal-menu ul {
        padding: 0;
        list-style-type: none !important; }
        #footer #footer-wrapper .legal-menu ul li a {
          padding: 0 15px;
          color: #d0d0d0 !important; }
        #footer #footer-wrapper .legal-menu ul li:first-child a {
          padding-left: 0; }
        @media (max-width: 767px) {
          #footer #footer-wrapper .legal-menu ul li {
            display: block !important;
            margin-bottom: 20px; }
            #footer #footer-wrapper .legal-menu ul li a {
              padding: 0 !important; } }
    #footer #footer-wrapper .copyright {
      margin-top: 30px;
      color: #fff;
      font-size: 12px;
      text-align: center; }
      #footer #footer-wrapper .copyright .blue-copy {
        margin-bottom: 15px;
        color: #17468e;
        font-size: 14px; }
        #footer #footer-wrapper .copyright .blue-copy strong {
          text-decoration: underline; }
      #footer #footer-wrapper .copyright span {
        color: #97999f;
        display: inline-block;
        border: 1px solid #97999f;
        padding: 5px; }
      @media (max-width: 991px) {
        #footer #footer-wrapper .copyright {
          text-align: center; } }
    #footer #footer-wrapper .petition-footer .footer-navWrap .footer-menu {
      text-align: center; }
    #footer #footer-wrapper .petition-footer .legal-menu {
      text-align: center !important; }
    #footer #footer-wrapper .petition-footer .social-icons-wrapper .social-icons {
      text-align: center !important; }
    #footer #footer-wrapper .footer-navWrap {
      padding: 5px 0; }
      #footer #footer-wrapper .footer-navWrap .footer-menu {
        text-align: left;
        padding: 0; }
        #footer #footer-wrapper .footer-navWrap .footer-menu li {
          display: inline-block; }
          @media (max-width: 767px) {
            #footer #footer-wrapper .footer-navWrap .footer-menu li {
              display: block !important;
              margin-bottom: 20px; }
              #footer #footer-wrapper .footer-navWrap .footer-menu li a {
                padding: 0 !important; } }
          #footer #footer-wrapper .footer-navWrap .footer-menu li a {
            color: #000 !important;
            border: none;
            padding: 0 15px;
            font-size: 14px;
            font-size: 1.4rem;
            font-weight: 600;
            background: none !important; }
          #footer #footer-wrapper .footer-navWrap .footer-menu li:first-child a {
            padding-left: 0; }
          #footer #footer-wrapper .footer-navWrap .footer-menu li:last-child a {
            color: #ffcc00 !important; }
        #footer #footer-wrapper .footer-navWrap .footer-menu .sub-menu {
          display: none; }
  #footer .social-icons {
    font-size: 17px;
    font-size: 1.7rem;
    padding: 0;
    text-align: left;
    float: none !important;
    margin-top: 45px; }
    @media (max-width: 767px) {
      #footer .social-icons {
        text-align: center !important; }
        #footer .social-icons a {
          margin-right: 10px !important; }
          #footer .social-icons a:last-child {
            margin-right: 0 !important; } }
    #footer .social-icons a {
      padding: 5px;
      display: inline-block;
      color: #FFF;
      min-width: 30px;
      text-align: center;
      margin-right: 30px;
      height: 30px;
      background: #bfbfbf !important; }
    #footer .social-icons a[title="twitter"]:hover {
      background: #0e8ac8 !important; }
    #footer .social-icons a[title="facebook"]:hover {
      background: #375a9c !important; }
    #footer .social-icons a[title="instagram"]:hover {
      background: #bfbfbf !important;
      background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%) !important;
      background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%) !important; }
    @media (max-width: 992px) {
      #footer .social-icons {
        float: none !important; } }

/*****************************/
#gform_wrapper_1, #gform_wrapper_4, #gform_wrapper_5 {
  max-width: 100%;
  text-align: right;
  padding-top: 8px;
  margin: 10px 0; }
  #gform_wrapper_1 form > div, #gform_wrapper_4 form > div, #gform_wrapper_5 form > div {
    display: inline-block;
    vertical-align: top; }
  #gform_wrapper_1 label.gfield_label + div.ginput_container, #gform_wrapper_4 label.gfield_label + div.ginput_container, #gform_wrapper_5 label.gfield_label + div.ginput_container {
    margin-top: 0; }
  #gform_wrapper_1 .gform_heading, #gform_wrapper_4 .gform_heading, #gform_wrapper_5 .gform_heading {
    width: 34%;
    padding: 0 10px;
    line-height: 2.5 !important;
    margin-bottom: 0; }
    @media (max-width: 992px) {
      #gform_wrapper_1 .gform_heading, #gform_wrapper_4 .gform_heading, #gform_wrapper_5 .gform_heading {
        display: none; } }
    #gform_wrapper_1 .gform_heading span, #gform_wrapper_4 .gform_heading span, #gform_wrapper_5 .gform_heading span {
      color: #FFF;
      text-transform: uppercase;
      font-size: 11px;
      font-size: 1.1rem;
      margin: 9px 0; }
  #gform_wrapper_1 .gform_body, #gform_wrapper_4 .gform_body, #gform_wrapper_5 .gform_body {
    width: 50%; }
    #gform_wrapper_1 .gform_body .gfield, #gform_wrapper_4 .gform_body .gfield, #gform_wrapper_5 .gform_body .gfield {
      margin-top: 0; }
    @media (max-width: 992px) {
      #gform_wrapper_1 .gform_body, #gform_wrapper_4 .gform_body, #gform_wrapper_5 .gform_body {
        width: 77%; } }
  #gform_wrapper_1 form, #gform_wrapper_4 form, #gform_wrapper_5 form {
    text-align: right; }
  #gform_wrapper_1 .gform_footer, #gform_wrapper_4 .gform_footer, #gform_wrapper_5 .gform_footer {
    padding: 0;
    margin: 0;
    width: 14%;
    display: inline-block; }
    @media (max-width: 992px) {
      #gform_wrapper_1 .gform_footer, #gform_wrapper_4 .gform_footer, #gform_wrapper_5 .gform_footer {
        width: 21%; } }
    #gform_wrapper_1 .gform_footer input, #gform_wrapper_4 .gform_footer input, #gform_wrapper_5 .gform_footer input {
      padding: 16px;
      width: 100%;
      border: none;
      background-color: #17468e;
      color: #FFF; }
  #gform_wrapper_1 ul li input, #gform_wrapper_4 ul li input, #gform_wrapper_5 ul li input {
    padding: 8px 15px;
    font-size: 11px;
    background: url(/rgba/255/255/255/10);
    background: rgba(255, 255, 255, 0.1);
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1AFFFFFF', endColorstr='#1AFFFFFF',GradientType=0 );
    border: none;
    color: #FFF;
    text-transform: uppercase; }
    #gform_wrapper_1 ul li input::-webkit-input-placeholder, #gform_wrapper_4 ul li input::-webkit-input-placeholder, #gform_wrapper_5 ul li input::-webkit-input-placeholder {
      color: #FFF; }
    #gform_wrapper_1 ul li input:-moz-placeholder, #gform_wrapper_4 ul li input:-moz-placeholder, #gform_wrapper_5 ul li input:-moz-placeholder {
      color: #FFF; }
    #gform_wrapper_1 ul li input::-moz-placeholder, #gform_wrapper_4 ul li input::-moz-placeholder, #gform_wrapper_5 ul li input::-moz-placeholder {
      color: #FFF; }
    #gform_wrapper_1 ul li input:-ms-input-placeholder, #gform_wrapper_4 ul li input:-ms-input-placeholder, #gform_wrapper_5 ul li input:-ms-input-placeholder {
      color: #FFF; }
  #gform_wrapper_1 input[type=submit], #gform_wrapper_4 input[type=submit], #gform_wrapper_5 input[type=submit] {
    background-color: #17468e;
    padding: 8px 10px;
    font-size: 11px;
    text-transform: uppercase; }

/*****************************/
/*****************************/
#gform_wrapper_4 {
  text-align: left; }
  #gform_wrapper_4 form {
    text-align: left; }
    #gform_wrapper_4 form .gform_heading {
      width: 24%; }
      #gform_wrapper_4 form .gform_heading span {
        border: none; }
  @media (max-width: 992px) {
    #gform_wrapper_4 {
      text-align: center; }
      #gform_wrapper_4 form {
        text-align: center; } }

#gforms_confirmation_message {
  color: #FFF;
  text-align: center;
  margin-top: 20px; }

/*****************************/
/*****************************/
.read-more {
  background: #17468e;
  text-transform: uppercase;
  font-size: 11px;
  width: 90px;
  margin-left: auto; }
  .read-more a {
    color: #FFF;
    padding: 10px;
    display: block; }
    .read-more a:hover {
      text-decoration: none; }

a[title="twitter"] {
  background-color: #0e8ac8; }

a[title="facebook"] {
  background-color: #375a9c; }

a[title="linkedin"] {
  background-color: #0977b4; }

a[title="email"] {
  background-color: #6cbd45; }

.mga_loop {
  list-style-type: none; }
  .mga_loop article {
    border-bottom: 1px solid #DBDBDB;
    padding: 30px 0; }
  .mga_loop li {
    border-bottom: 1px solid #DBDBDB;
    padding: 30px 0; }
    .mga_loop li .slidePostWrap .mga_loop_postImg {
      min-width: 140px;
      display: inline-block;
      height: 140px;
      background-size: cover;
      margin-right: 3%;
      margin-top: 15px;
      width: 20%; }
    .mga_loop li .slidePostWrap .mga_loop_content {
      width: 77%;
      display: inline-block;
      vertical-align: top;
      margin-bottom: -50px; }
      .mga_loop li .slidePostWrap .mga_loop_content.noThumb {
        width: 100%; }
    .mga_loop li .slidePostWrap h1 {
      display: none; }
    .mga_loop li .slidePostWrap .excerptHolder {
      font-size: 15px;
      font-size: 1.5rem; }
    .mga_loop li .slidePostWrap .dateHolder {
      top: -50px;
      display: inline-block;
      font-size: 12px;
      font-size: 1.2rem;
      text-transform: uppercase;
      color: #B7B7B7; }

.page-template-landing-page #footer #footer-wrapper > div {
  padding: 0; }

.page-template-landing-page #footer #footer-wrapper .footer-navWrap, .page-template-landing-page #footer #footer-wrapper .social {
  display: none; }

.page-template-landing-page #footer #footer-wrapper .copyright span {
  display: inline-block;
  margin: 40px auto; }

#gform_wrapper_5 form {
  text-align: left; }

#gform_wrapper_5 .gform_body {
  width: auto;
  display: block; }

#gform_wrapper_5 ul li input {
  background: url(/rgba/255/255/255/50);
  background: rgba(255, 255, 255, 0.5);
  _background: none;
  _filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80FFFFFF', endColorstr='#80FFFFFF',GradientType=0 ); }

#gform_wrapper_5 .gform_footer {
  width: 99.2%;
  display: block;
  margin: 20px 0 0 0; }

#gform_wrapper_5 input[type=submit] {
  font-size: 20px; }

.form-block {
  background-color: #fff; }

.gform_wrapper {
  margin: 0 !important;
  padding: 0 !important;
  max-width: 100% !important; }
  .gform_wrapper form {
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important; }
    .gform_wrapper form .validation_error {
      display: none !important; }
    .gform_wrapper form .gform_body {
      max-width: 100% !important;
      margin: 0 !important;
      padding: 0 !important; }
      .gform_wrapper form .gform_body .gform_fields {
        margin: 0 !important;
        padding: 0 !important; }
        .gform_wrapper form .gform_body .gform_fields .gfield {
          background: none !important;
          margin: 0 !important;
          padding: 0 !important; }
          .gform_wrapper form .gform_body .gform_fields .gfield.gfield_error {
            margin: 0 !important;
            padding: 0 !important;
            border: 0 !important; }
            .gform_wrapper form .gform_body .gform_fields .gfield.gfield_error .validation_message {
              display: none !important; }
            .gform_wrapper form .gform_body .gform_fields .gfield.gfield_error .ginput_container input {
              border: 2px solid red !important; }
          .gform_wrapper form .gform_body .gform_fields .gfield .gfield_label {
            color: #42444d !important;
            font-size: 14px !important;
            font-weight: 400 !important;
            margin: 10px 0 2.5px 0 !important;
            padding: 0 !important; }
          .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container {
            margin: 0 !important;
            padding: 0 !important; }
            .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select {
              background: #fff !important;
              padding: 15px 10px !important;
              font-size: 14px !important;
              color: #000 !important;
              border: 0 !important;
              border-radius: 2.5px !important;
              margin: 0 !important;
              width: 100% !important;
              max-width: 100% !important;
              border: 1px solid #edeef1 !important;
              font-weight: 400 !important; }
              .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input::-webkit-input-placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea::-webkit-input-placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select::-webkit-input-placeholder {
                color: #d0d0d0 !important; }
              .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input:-moz-placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea:-moz-placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select:-moz-placeholder {
                color: #d0d0d0 !important; }
              .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input::-moz-placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea::-moz-placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select::-moz-placeholder {
                color: #d0d0d0 !important; }
              .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input:-ms-input-placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea:-ms-input-placeholder, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select:-ms-input-placeholder {
                color: #d0d0d0 !important; }
              .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container input:focus, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container textarea:focus, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select:focus {
                background: #f8f8f8 !important;
                border: 1px solid #17468e !important;
                outline: none !important;
                color: #000 !important; }
            .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container select {
              border-radius: 2.5px !important;
              border: 0 !important;
              height: 37px !important;
              background: #edeef1 !important;
              color: #42444d !important; }
            .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container .gfield_checkbox li, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container .gfield_radio li {
              width: 100%;
              max-width: 100%; }
              .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container .gfield_checkbox li input, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container .gfield_radio li input {
                width: 20px !important; }
                .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container .gfield_checkbox li input:last-child, .gform_wrapper form .gform_body .gform_fields .gfield .ginput_container .gfield_radio li input:last-child {
                  width: auto !important; }
          @media (min-width: 768px) {
            .gform_wrapper form .gform_body .gform_fields .gfield.width-50 {
              width: 50% !important;
              max-width: 50% !important;
              min-width: 50% !important;
              float: left !important;
              clear: right !important;
              padding-right: 7.5px !important; }
              .gform_wrapper form .gform_body .gform_fields .gfield.width-50 + .width-50:nth-child(even) {
                padding-right: 0px !important;
                padding-left: 7.5px !important; } }
    .gform_wrapper form .gform_footer {
      margin: 0 !important;
      padding: 0 !important;
      max-width: 100% !important; }
      .gform_wrapper form .gform_footer input {
        margin: 25px 0 0 0 !important;
        border: 0 !important;
        padding: 15px 25px;
        font-size: 13px !important;
        font-weight: bold !important;
        background: #ffcc00 !important;
        border-radius: 2.5px;
        color: #000 !important; }

#slider .slick-list {
  overflow: visible; }

#slider .imge_alignment {
  outline: none !important;
  padding: 20px; }
  #slider .imge_alignment img {
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important; }
  #slider .imge_alignment.dim {
    opacity: 0.5 !important; }

#slider .slick-prev, #slider .slick-next {
  height: 40px;
  width: 40px;
  z-index: 99; }
  #slider .slick-prev:before, #slider .slick-next:before {
    content: '' !important;
    display: none !important; }

@media (max-width: 991px) {
  #slider .slick-prev {
    left: 5px !important; } }

@media (max-width: 991px) {
  #slider .slick-next {
    right: 5px !important; } }

body.error404 {
  background: url("/wp-content/uploads/2017/01/background.jpg");
  background-position: center center;
  background-size: cover !important;
  background-repeat: no-repeat !important; }
  body.error404 #le-Data {
    background: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
  body.error404 #pageHeadImg {
    background: none !important;
    padding-top: 70px; }
  body.error404 #wrapper {
    text-align: center; }
    body.error404 #wrapper h1, body.error404 #wrapper h2, body.error404 #wrapper p, body.error404 #wrapper h6, body.error404 #wrapper a {
      color: #fff !important; }
    body.error404 #wrapper .title-404 {
      font-size: 70px;
      font-weight: bold; }
    body.error404 #wrapper p {
      font-size: 25px; }
    body.error404 #wrapper h6 {
      font-size: 20px; }
    body.error404 #wrapper img {
      width: 150px; }
  body.error404 #footer, body.error404 #header {
    display: none !important; }

#wrapper .homepage-section {
  padding: 100px 0 !important; }
  #wrapper .homepage-section h1, #wrapper .homepage-section h2, #wrapper .homepage-section h3 {
    margin-top: 0; }
  #wrapper .homepage-section.about-pete {
    padding-bottom: 25px !important; }
  #wrapper .homepage-section.slider-section {
    padding-top: 0 !important;
    padding-bottom: 50px !important; }

html.ie8 #pageHeadImg .textHolder .featured-subtitle span .form-block.pete-bg, html.ie9 #pageHeadImg .textHolder .featured-subtitle span .form-block.pete-bg {
  bottom: auto !important;
  background: #fff !important;
  margin-bottom: 50px; }
  html.ie8 #pageHeadImg .textHolder .featured-subtitle span .form-block.pete-bg .form-block-inner, html.ie9 #pageHeadImg .textHolder .featured-subtitle span .form-block.pete-bg .form-block-inner {
    max-width: 100% !important;
    width: 100% !important; }
    html.ie8 #pageHeadImg .textHolder .featured-subtitle span .form-block.pete-bg .form-block-inner .gform_wrapper form .gform_footer input, html.ie9 #pageHeadImg .textHolder .featured-subtitle span .form-block.pete-bg .form-block-inner .gform_wrapper form .gform_footer input {
      width: 100% !important;
      max-width: 100% !important;
      min-height: 35px; }

html.ie8 #slider .slick-prev, html.ie8 #slider .slick-next, html.ie9 #slider .slick-prev, html.ie9 #slider .slick-next {
  top: 40% !important; }

html.ie9 #slider .slick-prev, html.ie9 #slider .slick-next {
  top: 50% !important; }

h1.blue {
  color: #17468e !important;
  font-weight: 600; }

body #wrapper {
  margin-bottom: 0 !important; }

.btn {
  margin: 25px 0 0 0 !important;
  border: 0 !important;
  padding: 15px 25px;
  font-size: 13px !important;
  font-weight: bold !important;
  background: #ffcc00 !important;
  border-radius: 2.5px;
  color: #000 !important; }
  .btn.btn-play-video {
    padding-left: 65px; }
    @media (min-width: 992px) {
      .btn.btn-play-video {
        margin-top: 300px !important; } }
    .btn.btn-play-video:before {
      content: "\f04b";
      position: absolute;
      top: 0;
      border-radius: 2.5px 0 0 2.5px;
      left: 0;
      background: #d5ac0a;
      padding: 17.5px;
      display: inline-block;
      color: #fff !important;
      font: normal normal normal 14px/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }

body .imge_modal_wrap .modal .modal-dialog .modal-content .modal-header .modal-title {
  color: #f25a29 !important;
  font-weight: 600; }

body .imge_modal_wrap .modal .modal-dialog .modal-content .modal-body img {
  max-width: 70%;
  margin: 0 auto; }

body .imge_modal_wrap .modal .modal-dialog .modal-content .modal-body p {
  margin: 20px 0;
  line-height: 25px; }

body .imge_modal_wrap .modal .modal-dialog .modal-content .modal-body a {
  margin: 0 auto !important;
  display: block; }

body .imge_modal_wrap .modal .modal-dialog .modal-content .modal-footer {
  display: none;
  visibility: hidden; }

#home-modal {
  opacity: 0;
  z-index: -9999;
  position: fixed;
  overflow: none;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  background-color: #000; }
  #home-modal.show-video {
    opacity: 1;
    z-index: 9999; }
  #home-modal #imge-video-container {
    height: 100%; }
  #home-modal video {
    max-width: 100%;
    display: block;
    height: 100vh;
    width: auto;
    margin: auto; }
  #home-modal .video-container {
    position: relative;
    padding-bottom: 0;
    padding-top: 0;
    height: 100%;
    overflow: hidden; }
  #home-modal .video-container iframe,
  #home-modal .video-container object,
  #home-modal .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  #home-modal #exit-video {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 25px;
    color: #fff;
    cursor: pointer; }

body.video-playing {
  overflow: hidden !important;
  height: 100vh; }

body.petition #pageHeadImg .textHolder .v_center .featured-title {
  margin-top: 100px;
  margin-bottom: 50px;
  color: #fff !important;
  letter-spacing: 1.5px; }

body.petition #wrapper {
  border-bottom: 1px solid #edeef1; }
  body.petition #wrapper .homepage-section h1, body.petition #wrapper .homepage-section h2, body.petition #wrapper .homepage-section h3, body.petition #wrapper .homepage-section h4, body.petition #wrapper .homepage-section h5, body.petition #wrapper .homepage-section h6 {
    color: #5d5d5d !important;
    margin-bottom: 25px; }
  body.petition #wrapper .homepage-section p {
    margin-bottom: 25px; }
